img,td,th,a,body,p,h1,h2,ul,li,small,font {color:591919;font-family:Arial;font-size:12px;font-weight:none;font-style:none;text-decoration:none;}

.t1 		{margin: 5 20 0 40;text-indent:0;}


A		{font-style:italic;text-indent:0;margin: 0 0 0 0;}

A:visited	{color:400000;}
A:hover		{color:729754;text-decoration:underline;}
A.d		{font-family:Times;font-size:11px;font-style:normal;}
A.d:visited	{color:591919;} 
A.d:active	{color:800000;} 
A.t		{color:800000;} 
A.c,A.c:visited	{color:BBBBBB;font-size:11px;}
A.c:hover	{color:CCCCCC;text-decoration:underline;}

p 		{font-size:12px;font-weight:none;text-align:justify;}
p.t 		{margin: 5 20 0 40;text-indent:0;}
p.l 		{margin: 25 20 0 40;text-indent:0;text-align:left;}
p.a 		{text-align:right;margin: 5 20 20 40;font-style:italic}
p.m 		{margin: 0 0 0 40;font-style:italic;text-indent:-30;font-style:none;text-decoration:none;text-align:left;}
p.pp 		{font-size:10px;font-weight:none;text-align:center;margin: 5 10 10 10;text-indent:0;color:591919;}
p.gray,p.gr	{color:aaaaaa;font-size:10px;text-align:full;margin: 0 0 0 0;text-indent:0;}
p.gr		{text-align:right}

ul 		{margin: 0 0 0 40;text-indent:0;} 
li 		{margin: 0 0 0 0;text-indent:0;} 
li.a		{list-style-type:disc;}
li.map 		{text-align:left;margin: 5 20 0 20;text-indent:5;} 

h1 		{font-size:14px;font-weight:bold;text-align:left;margin: 10 0 0 20;font-style:italic;} 
h2 		{font-weight:bold;text-align:center;margin: 0 0 0 0;text-indent:15;}
h2.l 		{font-weight:bold;text-align:left;margin: 0 0 0 0;text-indent:15;}
small.gray	{color:aaaaaa;font-size:10px;font-weight:bold;}
font.h		{font-size:12px;font-weight:bold;} 
input,select	{font-size:14px;}
